




/*
     FILE ARCHIVED ON 13:17:56 Ê®ÔÂ 21, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 0:50:45 ÈýÔÂ 27, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
body{ margin:0 auto; font-size:12px; background:url(../images/shide/bg_01.jpg)}
img{ border:0}
ul{ margin:0; padding:0}
.fl{ float:left}
.fr{ float:right}
.cb{ clear:both}
.wrap{ background:url(../images/shide/bg_011.jpg) center top no-repeat}
.head_wrap1{ width:1020px; margin:0 auto}
.wrap2{ width:980px; margin:0 auto; background:url(../images/shide/bg_02.png) repeat-y; padding:5px;}

.input_01{ width:77px; height:21px; border:0; line-height:21px}

.btn_01{ width:50px; height:21px; border:0; background:url(../images/shide/btn_01.jpg) no-repeat; text-align:center; line-height:25px; cursor:pointer; margin-top:2px}

.margin_L5{ margin-left:5px}

.a_bule02_img img{ background:url(../images/shide/index_39.jpg) no-repeat; width:150px; height:115px; padding:2px 9px 10px 2px}

.a_bule a{ color:#0050AE; text-decoration:none; line-height:25px; margin-left:15px; font-size:12px}
.a_bule a:hover{ text-decoration:underline}
.a_bule01 a{ color:#00A0E8; text-decoration:none; margin-right:10px; font-size:12px}
.a_bule01 a:hover{ color:#FFFFFF; text-decoration:underline}
.a_bule02 a{ color:#b7dfff; text-decoration:none; line-height:25px; margin-left:15px; font-size:12px}
.a_bule02 a:hover{ text-decoration:underline}
.a_bule03 a{ color:#003892; text-decoration:none; line-height:25px; margin-left:15px; font-size:12px}
.a_bule03 a:hover{ text-decoration:underline}
.a_bule04{ color:#b0efff}
.a_bule04 a{ color:#b0efff; text-decoration:none; line-height:25px; margin-left:15px; font-size:12px}
.a_bule04 a:hover{ text-decoration:underline}
.a_black{ color:#dddddd}
.a_black a{ color:#000000; text-decoration:none}
.a_black a:hover{ text-decoration:underline}
.a_white{ color:#b7dfff}
.a_white a{ color:#FFFFFF; text-decoration:none}
.a_white a:hover{ text-decoration:underline}
.a_white1{ color:#fff}
.a_white1 a{ color:#FFFFFF; text-decoration:none}
.a_white1 a:hover{ text-decoration:underline}
.a_yellow a{ color:#ffff00}
.a_yellow a:hover{ color:#FFFFFF; text-decoration:none}
.a_grey a{ color:#666666; text-decoration:none; font-size:12px; margin-right:10px}
.a_grey a:hover{ text-decoration:underline}
.a_grey1 a{ color:#666666; text-decoration:none; font-size:12px; margin-right:10px}
.a_grey1 a:hover{ text-decoration:underline; color:#FFFFFF}

.top{ width:960px; margin:0 auto; line-height:21px; margin-top:2px; height:26px}

#svc-toolbar .bgp-fr{background: transparent url('../images/shide/svc_sprite_all.png') 0 0 no-repeat}
.ttv{background: transparent url('../images/shide/svc_sprite_all.png') 0 0 no-repeat}

.nav{ background:url(../images/shide/nav_bg.jpg) no-repeat; width:1020px; height:184px; overflow:hidden}
.nav1 li{ float:left; list-style:none}

.index_focus{ width:466px; height:292px; background:#003893; overflow:hidden}
.index_focus1{ width:453px; height:320px; background:#003893; overflow:hidden; padding-left:13px;}

.index_right1{ background:url(../images/shide/index_02.jpg) no-repeat; width:514px; height:292px}
.index_right1_b{ width:470px; height:150px; background:#174a9d; margin-left:20px; margin-top:5px}
.index_right1_b li{ list-style:none; float:left; background:url(../images/shide/arrow_01.jpg) left no-repeat; line-height:30px; margin-left:20px !important; margin-left:10px; width:200px}
.index_right1_b li a{ color:#b7dfff; text-decoration:none; margin-left:10px}
.index_right1_b li a:hover{ text-decoration:underline}

.index_news{ width:310px}
.index_news_t{ background:url(../images/shide/index_05.jpg) no-repeat; width:310px; height:29px; font-size:14px; color:#FFFFFF; line-height:29px}
.index_news_t strong{ margin-left:20px}

.index_center{ background:url(../images/shide/index_09.jpg) #003893 top no-repeat; width:980px; margin-top:6px; height:auto}
.index_center_t1{ width:475px; background:url(../images/shide/index_10.jpg) no-repeat; height:31px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t1 strong{ margin-left:40px;}
.index_center_t2{ width:475px; background:url(../images/shide/index_16.jpg) no-repeat; height:44px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t2 strong{ margin-left:40px;}
.index_center_t3{ width:475px; background:url(../images/shide/index_20.jpg) no-repeat; height:44px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t3 strong{ margin-left:40px;}
.index_center_c1{ width:198px; margin-top:16px; margin-left:14px !important; margin-left:7px}
.index_center_c1_t{ background:url(../images/shide/index_11.jpg) no-repeat; line-height:18px; width:198px; text-align:center; color:#FFFFFF}
.index_center_c1_c{ width:198px; background:#004b98}
.index_center_c2{ width:475px; margin:0 auto; background:url(../images/shide/index_18.jpg) no-repeat; height:244px}
.index_center_c3{ width:450px; margin:0 auto; margin-top:16px;}
.index_center_c4{ width:260px; margin-left:28px}

.index_center_c4 li{ float:left; list-style:none; background:url(../images/shide/arrow_03.jpg) left no-repeat; line-height:25px; width:240px}
.index_center_c4 li a{ color:#b7dfff; text-decoration:none; margin-left:30px}
.index_center_c4 li a:hover{ color:#FFFFFF; text-decoration:underline}
.index_center_c5{ width:475px; margin:0 auto; background:url(../images/shide/index_21.jpg) no-repeat; height:163px}
.index_center_c5 li{ list-style:none; float:left; background:url(../images/shide/arrow_01.jpg) left no-repeat; line-height:25px; margin-left:20px; width:450px}
.index_center_c5 li a{ color:#b7dfff; text-decoration:none; margin-left:10px}
.index_center_c5 li a:hover{ text-decoration:underline}
.index_center_c6{ width:475px; margin:0 auto; background:url(../images/shide/index_28.jpg) no-repeat; height:234px; overflow:hidden}
.index_center_c6 li{ float:left; list-style:none; margin-left:15px; margin-top:20px}
.index_center_c7{ width:475px; margin:0 auto; background:url(../images/shide/index_31.jpg) no-repeat; height:339px}
.index_center_c7 li{ float:left; list-style:none; background:url(../images/shide/index_32.jpg) no-repeat; width:106px; height:151px; text-align:center; margin-left:9px; margin-top:20px}
.index_center_c7 li img{ width:101px; height:129px; margin-top:2px}
.index_center_c7 li span{ line-height:20px}
.index_center_c7 a{ color:#000000; text-decoration:none}
.index_center_c7 a:hover{ color:#003587}
.index_center_c8{ width:475px; margin:0 auto; background:url(../images/shide/index_34.jpg) no-repeat; height:80px; margin-top:16px; color:#0099ff}
.index_center_c8 span{ color:#FFFFFF; font-weight:bold}
.index_center_t6{ width:475px; background:url(../images/shide/index_26.jpg) no-repeat; height:44px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t6 strong{ margin-left:40px;}
.index_center_t7{ width:475px; background:url(../images/shide/index_27.jpg) no-repeat; height:44px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t7 strong{ margin-left:40px;}
.index_center_t8{ width:475px; background:url(../images/shide/index_30.jpg) no-repeat; height:44px; color:#FFFFFF; font-size:14px; line-height:31px}
.index_center_t8 strong{ margin-left:40px;}

.img_bg01{ background:url(../images/shide/img_bg01.jpg) no-repeat; width:159px; height:146px; padding-left:2px; padding-top:2px; margin-top:5px; margin-left:16px !important; margin-left:8px}
.img_bg01 span{ color:#8c8c8c; margin-top:5px; text-align:center; width:150px; float:left}
.img_bg02{ width:55px; height:55px; border:1px solid #00ccff; margin-top:10px; margin-left:3px}

.index_video{ width:980px; background:url(../images/shide/index_23.jpg) no-repeat; height:166px}
.index_video li{ width:157px; height:147px; background:#FFFFFF; float:left; list-style:none; text-align:center; margin-top:9px; margin-left:15px !important; margin-left:10px; margin-right:15px !important; margin-right:10px}
.index_video li img{ width:150px; height:115px; margin-top:4px}
.index_video li span{ background:url(../images/shide/arrow_04.jpg) left no-repeat; padding-left:25px; line-height:30px}
.index_video li a{ color:#000000; text-decoration:none}
.index_video li a:hover{ text-decoration:underline}

.index_bottom{ background:url(../images/shide/index_36.jpg) no-repeat; width:980px; height:84px; margin-top:2px;margin-left:auto;margin-right:auto;}
.index_bottom li{ float:left; list-style:none; margin-top:14px; margin-left:13px}
.index_bottom li img{ border:1px solid #d6d6d6; width:105px; height:52px}

.bottom{ width:990px; background:url(../images/shide/index_38.jpg) repeat-x; height:104px; margin:0 auto; color:#666666; line-height:20px}

.shipin{float:left; list-style:none;background:url(../images/shide/arrow_03.jpg) left no-repeat;line-height:25px; width:240px;margin-left:30px}
.ashipin{ color:#b7dfff; text-decoration:none; margin-left:30px}